Companies

GET /companies/{slug} Public

A company and a page of its open jobs.

Path parameters

slug string required
The company slug.Example acme

Query parameters

limit integer
Page size for the jobs list.Example 20
offset integer
Rows to skip in the jobs list.Example 0
curl
curl "https://freehire.dev/api/v1/companies/acme"
json — response
{
  "data": {
    "company": {
      "slug": "acme",
      "name": "Acme",
      "job_count": 12,
      "collections": ["yc"],
      "regions": ["eu"],
      "countries": ["DE"],
      "domains": ["fintech"],
      "company_types": ["product"],
      "company_sizes": ["51-200"],
      "industries": ["payments"],
      "year_founded": 2015,
      "employee_count": 120,
      "hq_country": "DE",
      "organization_type": "private",
      "tagline": "Payments for builders",
      "company_info": { "...": "..." },
      "remote_regions": ["eu"],
      "yc_batch": ["W21"],
      "yc_status": ["active"],
      "yc_stage": ["series-a"],
      "yc_flags": ["hiring"],
      "maturity": "growth"
    },
    "jobs": [ { "public_slug": "...", "title": "...", "...": "..." } ]
  }
}